img{width:100%; height:auto}
p {
    text-align: justify;
}
.header-bg{background-color: #580067;padding: 15px;}
.logo-box img{width:200px;padding-top: 10px;}
.contact-right-box {
    text-align: right;
}
.phone-box{display:block;}
.mail-box{display:block;}
.phone-box a{font-size:16px;color: #fff604;font-weight:500;}
.mail-box a{font-size:16px;color: #fff604;font-weight:500;}
.social {
    display: block;
    margin-top: 10px;
}
.social a {
    background: #fff604;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding: 2px;
    color: black;
    text-align: center;
    display: inline-block;
}
.nav-bg{background-color: #da00ff;}
.slider img{ border:3px dotted #FFFF00;}
.slider-box img{height:auto;border-bottom: 1px solid #fff604;}
.mobile-slider-box{ display:none;}
.heading-tittle {
    font-size: 25px;
    color: #ffe809;
    line-height: 52px;
    font-weight: 500;
    margin-bottom: 0;
    text-align: center;
    text-transform: capitalize;
    position: relative;
    margin: 15px 0px 15px 0px;
}

.heading-tittle-bg {
    font-size: 25px;
    color: #000000;
    line-height: 52px;
    font-weight: 500;
    margin-bottom: 0;
    text-align: center;
    text-transform: capitalize;
    position: relative;
    margin: 15px 0px 15px 0px;
    background-color: #ffe809;
    padding: 5px 0px;
    border: 2px dotted #710979;
}

.text-bg{background-color: #66016bcc;padding: 0px 15px;}
.img-box{border: 3px dotted #ffe906;margin-bottom: 20px;}
.img-box img{ width:100%; height:auto;}
.profile-name{text-align:center;background-color: #ffe906;color: #000;font-size:16px;font-weight:500;padding: 7px 0px;}

.banner-box{ border:3px dotted #FFFF00;}

.service-list{width:100%;height:auto;}
.service-list ul{ margin:0px; padding:0px;}
.service-list ul li{list-style:none;display: inline-block;background-color: #ee8aff;margin-bottom: 5px;text-align: center;border: 2px dotted #ffef01;width: 24.5%;}
.service-list ul li:hover{background-color: #ffe806;}
.service-list ul li a{font-size: 13px;text-decoration:none;color: #000;font-weight: 500;padding: 7px 0px;display: block;}
.btn-yellow {
    background: #ffe809;
    color: #000;
}
.active{background-color: #ffe806;}
.service-list-inner{width:100%;height:auto;}
.service-list-inner ul{ margin:0px; padding:0px;}
.service-list-inner ul li{list-style:none;display: inline-block;background-color: #ee8aff;margin-bottom: 5px;text-align: center;border: 2px dotted #ffef01;width: 49.2%;}
.service-list-inner ul li:hover{background-color: #ffe806;}
.service-list-inner ul li a{font-size: 13px;text-decoration:none;color: #000;font-weight: 500;padding: 7px 0px;display: block;}

.location-list{width:100%;height:auto;}
.location-list ul{ margin:0px; padding:0px;}
.location-list ul li{list-style:none;display: inline-block;background-color: #ee8aff;margin-bottom: 5px;text-align: center;border: 2px dotted #ffef01;width: 19.5%;}
.location-list ul li:hover{background-color: #ffe806;}
.location-list ul li a{font-size: 13px;text-decoration:none;color: #000;font-weight: 500;padding: 7px 0px;display: block;}

.location-list-inner{width:100%;height:auto;}
.location-list-inner ul{ margin:0px; padding:0px;}
.location-list-inner ul li{list-style:none;display: inline-block;background-color: #ee8aff;margin-bottom: 5px;text-align: center;border: 2px dotted #ffef01;width: 32.7%;}
.location-list-inner ul li:hover{background-color: #ffe806;}
.location-list-inner ul li a{font-size: 13px;text-decoration:none;color: #000;font-weight: 500;padding: 7px 0px;display: block;}

.footer-list{width:100%;height:auto;}
.footer-list ul{ margin:0px; padding:0px;}
.footer-list ul li{list-style:none;display: inline-block;border-bottom: 1px dotted #ffef01;width: 49%;padding: 2px 2px;}
.footer-list ul li:hover{background-color: #da00ff;color: #000;}
.footer-list ul li a{font-size: 13px;text-decoration:none;color: #ffeb01;font-weight: 500;padding: 7px 2px;}
.footer-list ul li a:hover{color: #ffeb01;}
.footer-bg{background-color: #580067;padding: 20px;}
.copyright-bg{background-color: #43004f;/* padding:10px; */}

@media (min-width : 992px) {
  .offcanvas {
    visibility      : visible;
    position        : relative;
    background      : none;
    border          : none;
    justify-content : end;
    color           : red;
  }
}

@media (max-width : 992px) {
  .offcanvas {
    width : 250px !important;
  }

  .offcanvas-start-lg {
    top          : 0;
    left         : 0;
    border-right : 1px solid rgba(0, 0, 0, .2);
    transform    : translateX(-100%);
  }

}

.navbar-nav li a {
color: white !important;
}

@media (max-width : 500px) {
	.logo-box img{width:200px;text-align: center;margin: 0 17% 15px 17%;}
	.contact-right-box {
    text-align: center;
}
.slider-box img{ display:none;}
.mobile-slider-box{ display:block; height:auto;}
.location-list ul li {width: 100%;}
.location-list-inner ul li {width: 100%;}
.service-list ul li{width: 100%;}
.service-list-inner ul li{width: 100%;}
	}
	
	
	
	a.phoneMe{position:fixed;right:27px;bottom:100px;z-index:999999;width:45px;background:#228b22;color:#fff;text-decoration:none;font-size:25px;text-align:center;border-radius:50px}.float{position:fixed;width:50px;height:50px;bottom:30px;right:25px;background-color:#25d366;color:#fff;border-radius:50px;text-align:center;font-size:22px;box-shadow:2px 2px 3px #999;z-index:100;padding:0;line-height:50px}.float a:hover,a:hover{color:#fff!important}